<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FlexBox</title>
    <link rel="stylesheet" href="/css/estilos.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@300;400;700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="contenedor">
        <div class="primer-div">
        </div>
        <div class="img-div">
            <img class="img" src="/images/image-victor.jpg" />
        </div>
        <div class="segundo-div">
            <div>
                <h1 class="font1">Lorem Ipsum</h1>
                <h2 class="font2"> @Loremipsum13 </h2>
            </div>
        </div>
        <div class="">
            <div class="contenedor-stats">
                <div class="contenedor-stats-inner">
                    <h4 class="font1">80K</h4>
                    <h5 class="font2">Followers</h5>
                </div>
                <div class="contenedor-stats-inner">
                    <h4 class="font1">80K</h4>
                    <h5 class="font2">Likes</h5>
                </div>
                <div class="contenedor-stats-inner">
                    <h4 class="font1">80K</h4>
                    <h5 class="font2">Photos</h5>
                </div>
            </div>

        </div>
    </div>

</body>

</html>